
body {
    font-family: 'Lyons Serif', serif !important;
    margin: 0;
    background-color: #F3EEE7;
}




@font-face {
  font-family: 'Lyons Serif';
  src: url('../font/') format('woff2'),
       url('../fonts/LyonsSerif-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}



.validate-has-error{
    position: absolute;
    left: 0;
    bottom: 7px;
    font-size: 12px;
    color: #dc3545;
    font-weight: 600;
}


body.add_class {
    height: 100vh;
    overflow: hidden;
    position: fixed;
    width: 100%;
}


.text_main {
    text-align: justify;
}